
Infrastructure - Task #3758

Deployment: Update tomcat connector configuration

2013-05-10 19:23 - Skye Roseboom

Status: Closed Start date: 2013-05-10

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: Environment.Production Estimated time: 0.00 hour

Target version: 2013.16-Block.2.4   

Milestone: CCI-1.1.3 Story Points:  

Product Version: *   

Description

Need to configure the tomcat connector's URLEncoding setting manually on release of CN 1.1.3 patch update.

URIEncoding="UTF-8" to be added to both the 8080 and ajp connectors.  Tomcats default is to ISO encode URL parameters.

History

#1 - 2013-05-10 19:24 - Skye Roseboom

update to be made to:

/var/lib/tomcat6/conf/server.xml

#2 - 2013-05-10 20:59 - Skye Roseboom

complete on orc, unm.

still to be done on ucsb

#3 - 2013-05-13 23:33 - Skye Roseboom

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

updated on all three prod CN.
